delete *.mexw32; delete *.asv; 
delete *.mexa64; delete *~; 
delete *.gif; delete *.eps; 
delete *.mat; 
if (exist([outputFolder 'eps']))
    delete([outputFolder 'eps/*.*']); 
end
if (exist([outputFolder 'working']))
    delete([outputFolder 'working/*.*']); 
end